services:
    support_database:
        class:        Webmil\Frontend\SupportBundle\Service\SupportDatabaseService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]
    support_ticket:
        class:        Webmil\Frontend\SupportBundle\Service\SupportTicketService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]